## golang-pault-go-blobstore 0.0~git20180314.d6d187c

=== debian/changelog ===
golang-pault-go-blobstore (0.0~git20180314.d6d187c-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Oct 2025 10:37:29 +0200

golang-pault-go-blobstore (0.0~git20180314.d6d187c-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:17:39 +0100

golang-pault-go-blobstore (0.0~git20180314.d6d187c-1) unstable; urgency=medium

  * Initial release (Closes: #892934)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 14 Mar 2018 17:55:10 +0100
