=== debian/control ===
Source: golang-pault-go-blobstore
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-blobstore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-blobstore.git
Homepage: https://github.com/paultag/go-blobstore
XS-Go-Import-Path: pault.ag/go/blobstore

Package: golang-pault-go-blobstore-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: de-duplicating storage abstraction
 pault.ag/go/blobstore is a de-duplicating storage abstraction, useful for
 example for building Debian repositories with pault.ag/go/archive.
